/* CSS Document */


body{
	background:url(img/fond.jpg) no-repeat top center #ece6e0;	
	font-size:1.4em;
	font-family: 'Dosis', sans-serif;;
	margin:0px;
	padding:0px;
	height:100% !important;

}


a{
	color:#d40066;
	text-decoration:underline;
	}

a:hover{
	color:#c75425;
	text-decoration:none;
	}
	
a:visited{
	color:#c75425;
	text-decoration:none;
	}

h1{
	font-size:1.3em;
	font-weight:normal;
	margin:5px 0 16px;
	border-bottom:#000000 solid 1px;
	}
h2{	
	font-weight:normal;
	margin:0;
	padding:0;
	color:#000000;
	text-align:center;
	}
	
p{
	margin: 10px auto;
	text-align:left;
	}
.center{
	text-align:center;
	font-weight:bold;
	margin:28px 0 28px 0;
	
	}

#main{
 width:1000px;
 background:none;
 margin:auto;
	
	}

#header{
	margin:30px auto 0;
}

#titre{
	margin:0 auto;
	width:380px;
	
}


#titre p{
	text-align:center;
	color:#000000;

}

#titre h1{
	color:#000000;
	font-size:1.3em;
	font-weight:normal;
	padding:30px 0 20px 0;
	margin:0 auto 0;
	border:none;
	text-align:center;
}


